Subject: Upgradation Of Pine 3.91 to 3.96

From: "Jayanta Mukherjee" <[email-masked]>
Date: Thu, 10 Jul 1997 12:07:54 +0530

Dear all

I am using BSD 2.0 and pine version 3.91, presently I want to upgrade pine
to 3.96 (latest). For this I downloaded source code from cac.washington.edu
ftp site
but unfortunately I can't untar the downloaded file pine3.96.tar.Z.
Can anyone help me regarding extracting the above file and also how to
build the 
pine in my BSD platform, or can anyone suggest me any other alternative 
to upgrade the same.
Can any one help me by giving the pine 3.96 already compiled in BSD
environment?

Please mail me directly 

thanks

warm regards

Jayanta
--------------------------------------------------------------------------
Jayanta Mukherjee
Vedika Software                Ph   :91-33-2473810 
5B Sarat Bose Road          Fax :91-33-2479474
Calcutta-20
India
Visit us on Web http://www.fact.com.sg
Our New Project http://www.allindia.com